/* Move the dropdown menu over some to handle the short button text */
.navbar #login-password .dropdown-menu {
	left: -71px;
}
.navbar #login-google .dropdown-menu {
	left: -5px;
}



button.btn {
	margin-right: 0;
	margin-top: 0;
}
.navbar {
	bottom: 100%;
	top: auto;
	font-size: 14px;
	line-height: 20px;
}
body.navheader.pinned {
	padding-top: 41px;
}
body.navheader.pinned .navbar,
body.navheader.navbar-hover .navbar {
	top: 0;
}
.navbar .handle {
	position: absolute;
	bottom: -15px;
	height: 15px;
	width: 100%;
}
.pinned .navbar .handle {
	display: none;
}
.navbar .pin {
	margin-left: 4px;
}


.navbar .nav .btn {
	padding: 4px 12px;
}
.navbar .nav > li {
	margin: 0;
	padding: 0;
	background: none;
}
.dropdown-menu li,
.nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}
.navbar-form .btn-group {
    margin-top: 5px;
}

@media print,(max-width: 762px) {
	.navbar {
		display: none;
	}
	body.navheader.pinned {
		border-top: none;
		padding-top: 0;
	}
}

a.unpublished, .unpublished > a {
	background-color: rgba(255,0,0,0.2);
}




.cke_source {
	white-space: pre-wrap;
}
.cke_editable_inline {
	background-color: rgba(255, 255, 0, 0.4) !important;
}
.cke_editable_inline.cke_focus {
	background-color: transparent !important;
}





	.response-alert {
		position: fixed;
		top: 0px;
		width: 100%;
		text-align: center;
		z-index: 100;
	}
	body.pinned .response-alert,
	body.navbar-hover .response-alert {
		top: 41px;
	}
	.response-alert span {
		background-color: #FAA732;
	    background-image: linear-gradient(to bottom, #FBB450, #F89406);
	    background-repeat: repeat-x;
	    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	    border-bottom-right-radius: 4px;
	    border-bottom-left-radius: 4px;
	    color: #FFFFFF;
	    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

		padding: 3px 15px 5px;
		font-size: 1.3em;
		line-height: 1.5em;
	}
	.response-alert.success span {
		background-color: #5BB75B;
	    background-image: linear-gradient(to bottom, #62C462, #51A351);
	}
	.response-alert.failure span {
		background-color: #DA4F49;
    	background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
	}













.element_container {
	/*overflow: hidden;*/
	position: relative;
}
.element_shade {
	display: none;
	position: absolute;
	z-index: 899;
	top: 0;

	width: 100%;
	height: 100%;

	background: #000;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	-moz-opacity:.25;
	filter:alpha(opacity=25);
	opacity:.25;
}

.element_shade:hover {
	background: #2c2;
}
.element_shade a {
	display: block;
	height: 100%;
	width: 100%;
}



.element_editor {
	display: none;
	position: absolute;
	z-index: 999;
	top: 0px; right: 0px;
	background: #c22;
}
.element_editor a,
.element_editor a:link,
.element_editor a:hover,
.element_editor a:active,
.element_editor a:visited {
	padding: 2px 3px;
	color: #fff !important;
}
.element_editor a:hover,
.element_editor a:active {
	text-decoration: underline !important;
}




#sideBar {
    position: fixed;
	z-index: 998;
    top: 20px;
    right: 0px;

    font-family: Arial;
    font-size: 10px;
    line-height: 14px;
    color: #fff;
    /*background: url(../images/admin/slide-background.gif) top left repeat-y;*/
}
* html #sideBar {
	position: absolute;
}

#sideBarTab {
    float: left;
    height: 137px;
    width: 28px;
	cursor: pointer;
}

#sideBarTab img {
    border: 0px solid #FFFFFF;
}

#sideBarContents {
    float: left;
    /*width: 155px;*/
    /*height: 250px;*/
    overflow: hidden !important;
    background: #363636 url(../images/admin/slide-tagline.gif) 14px 100% no-repeat;
}

#sideBarContentsInner {
    /*width:200px;*/
    width: 155px;
    margin-bottom: 85px;
    padding: 0 10px;
}

#sideBar ul {
    margin: 0;
    padding: 10px 0;
}

#sideBar li {
    list-style-type: none;
    margin: 0;
    padding: 0;
	border-bottom: 1px solid #8E8E8E;
	background: none;
}
#sideBar li.first {
    border-top: 1px solid #8E8E8E;
}


#sideBar li a:link,
#sideBar li a:hover,
#sideBar li a:active,
#sideBar li a:visited {
    display: block;
    margin: 0;
    padding: 3px 6px;
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    line-height: 14px;
}

#sideBar li a:hover {
	background: #000;
}

@media print {
	#sideBar {
		display: none;
	}
}





#cms-inline {
	position: fixed;
	top: 0;
	left: 0;
	height: 300px;
	width: 700px;
	background: url(../images/backgrounds/70-percent-black.png);
	z-index: 2000;
	overflow: hidden;
	padding: 20px 80px;
	box-sizing: content-box;
}
* html #cms-inline {
	position: absolute;
}
#cms-inline.loading {
	background: #000 url(../js/highslide/graphics/loader.big.black.gif) 50% 50% no-repeat;
}


#cms-inline-container {
	position: relative;
	padding: 10px;
	background: url(../images/backgrounds/70-percent-black.png);
}
#cms-inline.loading #cms-inline-container {
}

#cms-inline-close {
	position: absolute;
	right: -10px;
	top: -10px;
	height: 30px;
	width: 30px;
	background: url(../js/highslide/graphics/close.png) 50% 50% no-repeat;
	cursor: pointer;
}


#cms-inline iframe {
	height: 100%;
	width: 100%;
}
